#main #content { margin-left: 0; margin-right: 0; width: auto; }
#sidebar-left {display:none;}

.node .column1
{
  float: left;
  width: 300px;
}

.node .column2
{
  float: left;
  width: 300px;
  margin: 0 20px;
}

.node .column3
{
  float: left;
  width: 300px;
}

.tabs { width: 545px; }

#content-header h1 { display: none; }
